Subject: LDUP WG Agenda

From: John Strassner <[email-masked]>
Date: Fri, 09 Mar 2001 02:25:04 -0800

Please find below a finalized agenda. There was one request to change the 
order and have the profile discussion immediately follow the requirements 
discussion, which I have done. I also added 5 minutes to the agenda bashing 
session.

10 - Agenda Bashing

20 - Discussion of Changes Made to Requirements I-D
        draft-ietf-ldup-replica-req-07

15 - Discussion of Usage Profile I-D
        draft-ietf-ldup-usage-profile-00.txt

20 - Discussion of Changes Made to Architecture Document
        draft-ietf-ldup-model-06.txt

15 - Discussion on URP - ready for Last Call or not?
        draft-ietf-ldup-urp-03.txt

10 - Discussion on the LDUP Replication Update Protocol
        draft-ietf-ldup-protocol-02.txt

15 - Discussion on LDUP Subentry Schema
        draft-ietf-ldup-subentry-07.txt

10 - Discussion on LDAP Client Update Protocol
        draft-natkovich-ldap-lcup-02.txt

15 - Discussion of Policy Inheritance Mechanisms for LDAP
        draft-reed-ldup-inheritance-00.txt

10 - Discussion of other missing drafts

10 - any other business

regards,
John Strassner
LDUP WG Co-Chair